Browser Detect

A browser_upgrade_suggest block to advise the visitor on doing an upgrade from old versions of IE or other browsers.

Code

[block ie_needed='8.0']browser_upgrade_suggest[/block]

If you would like to show the message as a Composr warning (at the top of the screen), use attach='1' in the parameters.

Licence

GPL

Additional credits/attributions

Chris Schuld

Images

Back to Top